html,
body {
  padding: 0;
  margin: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  overflow-x: hidden;
}
html {
  height: 100%;
}
* {
  box-sizing: border-box;
  font-smooth: antialiased;
  -webkit-font-smoothing: antialiased;
}
body:not(.wp-admin) {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
#content {
  position: relative;
  z-index: 1;
  flex: 1 0 auto;
  width: auto;
}
@media (max-width: 1219px) {
  #content {
    padding-top: 71px;
    padding-bottom: 80px;
  }
}
@media (min-width: 1220px) {
  #content {
    padding-top: 55px;
    padding-bottom: 120px;
  }
}
#content .backUrl {
  display: inline-flex;
  align-items: center;
  font-size: 18px;
  text-decoration: none;
  color: black;
}
#content .backUrl:hover .backUrl-icon {
  background-color: #012a77;
}
#content .backUrl:hover .backUrl-icon svg {
  fill: white;
}
@media (max-width: 639px) {
  #content .backUrl-wrapper {
    margin-bottom: 35px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  #content .backUrl-wrapper {
    margin-bottom: 50px;
  }
}
@media (min-width: 1220px) {
  #content .backUrl-wrapper {
    margin-bottom: 70px;
  }
}
#content .backUrl-icon {
  margin-right: 15px;
  flex: 0 0 44px;
  height: 44px;
  border: 1px solid rgba(0, 0, 0, 0.43);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#content .backUrl-icon svg {
  flex: 0 0 20px;
  fill: black;
  pointer-events: none;
}
#content .alignleft {
  margin: 10px 20px 0 0;
  float: left;
}
#content .alignright {
  margin: 10px 0 0 20px;
  float: right;
}
#content .block-title {
  font-weight: bold;
  color: #012a77;
}
@media (max-width: 639px) {
  #content .block-title {
    margin: 10px 0 0 0;
    font-size: 28px;
    line-height: 28px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  #content .block-title {
    margin: 15px 0 0 0;
    font-size: 36px;
    line-height: 36px;
  }
}
@media (min-width: 1220px) {
  #content .block-title {
    margin: 25px 0 0 0;
    font-size: 54px;
    line-height: 54px;
  }
}
#content .block-subtitle {
  color: #747474;
}
@media (max-width: 639px) {
  #content .block-subtitle {
    font-size: 14px;
    line-height: 14px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  #content .block-subtitle {
    font-size: 18px;
    line-height: 18px;
  }
}
@media (min-width: 1220px) {
  #content .block-subtitle {
    font-size: 22px;
    line-height: 22px;
  }
}
#content .nivo-caption {
  padding: 10px 20px;
  left: 20px;
  bottom: 20px;
  width: auto;
  max-width: calc(100% - 40px);
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  width: 100%;
  max-width: 1460px;
}
.container_small {
  max-width: 800px;
}
.container:before,
.container:after {
  content: "";
  display: table;
  clear: both;
}
.container h2 {
  font-size: 32px;
  line-height: 40px;
}
.container h3 {
  font-size: 24px;
  line-height: 30px;
}
.container .blue-btn {
  min-width: 300px;
  max-width: 300px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background-color: #012a77;
  border-radius: 35px;
  font-size: 22px;
  line-height: 22px;
  font-weight: bold;
  color: white;
  text-decoration: none;
  outline: none;
}
.container .blue-btn:hover {
  background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), #012a77;
  background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), #012a77;
  background: linear-gradient(to top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), #012a77;
}
@media (max-width: 959px) {
  header {
    background-color: #e2e2e2;
  }
}
@media (min-width: 960px) {
  header {
    position: relative;
    overflow: hidden;
  }
  header:before {
    position: absolute;
    z-index: -1;
    top: -50px;
    right: -100px;
    bottom: -270px;
    left: 0;
    display: block;
    content: '';
    background-color: #e2e2e2;
    background-image: url(../images/zilant.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
  }
  header .headerTop-social a svg {
    fill: #012a77;
  }
  header:hover {
    /*.header-middle {
				background-color: #00549f;
				border-color: white;
				.headerMiddle-logo {
					background: url(../images/logo-2021_white.png) center no-repeat;
					background-size: cover;
				}
				.headerMiddle-menu li {
					a {
						color: white;
						&:before {
							background-color: white;
						}
					}
				}
			}*/
  }
  header:hover .header-top {
    background-color: #00549f;
    border-color: white;
  }
  header:hover .header-top .headerTop-logo {
    background: url(../images/ifte2026dark.png) center no-repeat;
    background-size: cover;
  }
  header:hover .header-top .headerTop-menu li a {
    color: white;
  }
  header:hover .header-top .headerTop-menu li.current-menu-item a,
  header:hover .header-top .headerTop-menu li:hover a {
    border-color: white;
  }
  header:hover .header-top .headerTop-social a svg {
    fill: white;
  }
  header:hover .header-top .headerTop-lang li a,
  header:hover .header-top .headerTop-lang li span {
    color: white;
  }
  header:hover .header-hidden {
    display: block;
  }
}
.header {
  /*&Middle {
		&-logo {
			@media (max-width: 1219px) {
				width: 164px;
				height: 100px;
			}
			@media (min-width: 1220px) {
				width: 195px;
				height: 120px;
			}
			display: block;
			background: url(../images/logo-2021.png) center no-repeat;
			background-size: cover;
		}
		&-menu {
			padding: 0;
			list-style: none;
			display: flex;
			@media (max-width: 767px) {
				display: none;
			}
			@media (min-width: 768px) and (max-width: 1219px) {
				margin: 0 -20px;
			}
			@media (min-width: 1220px) {
				margin: 0 -35px;
			}
			li {
				@media (max-width: 1219px) {
					margin: 0 10px;
				}
				@media (min-width: 1220px) {
					margin: 0 20px;
				}
				a {
					position: relative;
					display: block;
					text-decoration: none;
					color: #012a77;
					@media (max-width: 1219px) {
						padding: 47px 10px;
						font-size: 22px;
						line-height: 22px;
					}
					@media (min-width: 1220px) {
						padding: 67px 15px;
						font-size: 26px;
						line-height: 26px;
					}
				}
				&.current-menu-item a:before,
				&:hover a:before {
					position: absolute;
					right: 30px;
					bottom: 0;
					left: 30px;
					display: block;
					height: 3px;
					content: '';
					background-color: #012a77;
				}
			}
		}
	}*/
}
.header-fixed {
  position: fixed;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  background-color: #e2e2e2;
  border-bottom: 1px solid #b8b8b8;
}
@media (max-width: 499px) {
  .header-fixed {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
@media (min-width: 500px) and (max-width: 959px) {
  .header-fixed {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media (min-width: 960px) {
  .header-fixed {
    display: none;
  }
}
.header-fixed .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-fixed .container:before,
.header-fixed .container:after {
  display: none;
}
.headerFixed-logo {
  display: flex;
  flex-shrink: 0;
  width: 95px;
  height: 52px;
  background: url(../images/ifte2026dark.png) center no-repeat;
  background-size: cover;
}
.headerFixed-menuTrigger {
  display: flex;
  width: 30px;
  height: 30px;
}
.headerFixed-menuTrigger svg {
  flex: 0 0 100%;
  fill: #012a77;
}
.header-top {
  padding-top: 35px;
  border-bottom: 1px solid #b8b8b8;
}
@media (max-width: 959px) {
  .header-top {
    display: none;
  }
}
.header-top .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.headerTop-left {
  display: flex;
}
.headerTop-logo {
  margin-right: 20px;
  display: flex;
  flex-shrink: 0;
  width: 88px;
  height: 52px;
  background: url(../images/ifte2026white.png) center no-repeat;
  background-size: cover;
}
.headerTop-menu {
  padding: 0;
  margin: 0 -25px;
  list-style: none;
  display: flex;
}
.headerTop-menu li {
  margin: 0 15px;
}
.headerTop-menu li a {
  padding: 15px 10px 12px 10px;
  display: inline-flex;
  border-bottom: 3px solid transparent;
  text-decoration: none;
  color: #012a77;
}
@media (max-width: 1219px) {
  .headerTop-menu li a {
    font-size: 18px;
  }
}
@media (min-width: 1220px) {
  .headerTop-menu li a {
    font-size: 22px;
  }
}
.headerTop-menu li.current-menu-item a,
.headerTop-menu li:hover a {
  border-color: #012a77;
}
.headerTop-right {
  display: flex;
  align-items: center;
}
.headerTop-social {
  margin: 0 55px 0 -15px;
  display: flex;
  align-items: center;
}
@media (max-width: 1219px) {
  .headerTop-social {
    display: none;
  }
}
.headerTop-social a {
  margin: 0 15px;
  display: inline-flex;
}
.headerTop-social a:hover svg {
  opacity: 0.5;
}
.headerTop-social a svg {
  fill: black;
  pointer-events: none;
}
.headerTop-lang {
  padding: 0;
  margin: 0 -10px;
  list-style: none;
  display: flex;
}
.headerTop-lang li {
  margin: 0 10px;
}
.headerTop-lang li.current-lang a {
  opacity: 0.5;
}
.headerTop-lang li a {
  text-decoration: none;
  color: #012a77;
}
@media (max-width: 1219px) {
  .headerTop-lang li a {
    font-size: 18px;
  }
}
@media (min-width: 1220px) {
  .headerTop-lang li a {
    font-size: 22px;
  }
}
.header-middle {
  border-bottom: 1px solid #b8b8b8;
}
@media (max-width: 959px) {
  .header-middle {
    display: none;
  }
}
.header-middle .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-hidden {
  position: absolute;
  z-index: 1;
  right: 0;
  left: 0;
  background-color: #00549f;
  box-shadow: 0px 17px 13px 0px rgba(0, 84, 159, 0.17);
  display: none;
}
@media (max-width: 959px) {
  .header-hidden {
    display: none;
  }
}
@media (min-width: 960px) and (max-width: 1219px) {
  .header-hidden {
    top: 90px;
    padding-top: 35px;
    padding-bottom: 35px;
    min-height: 130px;
  }
}
@media (min-width: 1220px) {
  .header-hidden {
    top: 90px;
    padding-top: 60px;
    padding-bottom: 60px;
    min-height: 180px;
  }
}
.headerHidden-menu {
  padding: 0;
  margin: 0 -20px;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.headerHidden-menu li {
  margin: 10px 20px;
}
.headerHidden-menu li.current-menu-item a,
.headerHidden-menu li:hover a {
  opacity: 1;
}
.headerHidden-menu li a {
  text-decoration: none;
  color: white;
  opacity: 0.65;
}
@media (max-width: 1219px) {
  .headerHidden-menu li a {
    font-size: 22px;
    line-height: 22px;
  }
}
@media (min-width: 1220px) {
  .headerHidden-menu li a {
    font-size: 26px;
    line-height: 26px;
  }
}
@media (max-width: 639px) {
  .header-bottom {
    padding-top: 30px;
    padding-bottom: 25px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .header-bottom {
    padding-top: 50px;
    padding-bottom: 45px;
  }
}
@media (min-width: 1220px) {
  .header-bottom {
    padding-top: 70px;
    padding-bottom: 65px;
  }
}
.headerBottom-title {
  padding: 0;
  font-weight: bold;
}
@media (max-width: 639px) {
  .headerBottom-title {
    margin: 10px 0 0 0;
    font-size: 30px;
    line-height: 30px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .headerBottom-title {
    margin: 15px 0 0 0;
    font-size: 40px;
    line-height: 40px;
  }
}
@media (min-width: 1220px) {
  .headerBottom-title {
    margin: 25px 0 0 0;
    font-size: 60px;
    line-height: 60px;
  }
}
.headerBottom-subtitle {
  color: #747474;
}
@media (max-width: 639px) {
  .headerBottom-subtitle {
    font-size: 14px;
    line-height: 14px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .headerBottom-subtitle {
    font-size: 18px;
    line-height: 18px;
  }
}
@media (min-width: 1220px) {
  .headerBottom-subtitle {
    font-size: 22px;
    line-height: 22px;
  }
}
.slick-arrow {
  width: 44px;
  height: 44px;
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.43);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.slick-arrow.slick-next svg {
  transform: rotate(180deg);
}
.slick-arrow:hover {
  background-color: #012a77;
}
.slick-arrow:hover svg {
  fill: white;
}
.slick-arrow svg {
  flex: 0 0 20px;
  fill: black;
  pointer-events: none;
}
.page-template-page-home header {
  z-index: 2;
  background-color: transparent;
  overflow: visible;
}
.page-template-page-home header:before {
  display: none;
}
.page-template-page-home .headerTop-menu li.current-menu-item a {
  border-color: white;
}
@media (min-width: 640px) and (max-width: 959px) {
  .page-template-page-home #content {
    padding-top: 0 !important;
    margin-top: 0;
  }
}
@media (min-width: 960px) {
  .page-template-page-home #content {
    padding-top: 0 !important;
  }
}
.page-template-page-home #content .slider-section .tp-bullet-image,
.page-template-page-home #content .slider-section .tp-bullet-imageoverlay,
.page-template-page-home #content .slider-section .tp-bullet-title {
  display: none;
}
.page-template-page-home #content .contactsBlock-info {
  display: none;
}
.archiveItem-wrapper {
  padding: 50px 60px;
  margin: 30px 0;
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.08);
}
@media (min-width: 1220px) {
  .archiveItem-wrapper {
    display: flex;
    justify-content: space-between;
  }
}
.archiveItem-date {
  font-size: 22px;
  line-height: 36px;
  color: #012a77;
}
@media (min-width: 1220px) {
  .archiveItem-date {
    flex: 0 0 200px;
  }
}
@media (min-width: 1220px) {
  .archiveItem-content {
    flex: 0 0 calc(100% - 500px);
  }
}
.archiveItem-title {
  font-size: 26px;
  line-height: 38px;
  font-weight: bold;
}
@media (max-width: 1219px) {
  .archiveItem-title {
    margin-bottom: 10px;
  }
}
.archiveItem-actions {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 1219px) {
  .archiveItem-actions {
    margin-top: 30px;
  }
}
@media (min-width: 1220px) {
  .archiveItem-actions {
    flex: 0 0 200px;
  }
}
.archiveItem-link {
  padding: 0 40px;
  height: 60px;
  line-height: 60px;
  background-color: white;
  border: 1px solid #012a77;
  border-radius: 40px;
  font-weight: bold;
  font-size: 22px;
  color: #012a77;
  text-decoration: none;
}
.archiveItem-link:hover {
  background-color: #012a77;
  color: white;
}
@media (max-width: 1219px) {
  .page-template-archive-archive #content .container {
    max-width: 960px;
  }
}
.page-template-archive-archive .alm-btn-wrap {
  margin-top: 80px;
  display: flex;
  justify-content: flex-end;
}
.page-template-archive-archive .alm-load-more-btn {
  padding: 0 60px;
  height: 80px;
  line-height: 80px;
  background-color: white;
  border: 1px solid #012a77;
  border-radius: 40px;
  font-weight: bold;
  font-size: 22px;
  color: #012a77;
  outline: none;
  cursor: pointer;
}
.page-template-archive-archive .alm-load-more-btn:hover {
  background-color: #012a77;
  color: white;
}
.page-template-archive-archive .alm-load-more-btn.done {
  display: none;
}
.conferenceItem-wrapper {
  padding: 50px 60px;
  margin: 30px 0;
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.08);
}
@media (min-width: 1220px) {
  .conferenceItem-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.conferenceItem-description {
  font-size: 16px;
  line-height: 20px;
}
@media (min-width: 1220px) {
  .conferenceItem-description {
    flex: 0 0 100%;
  }
}
.conferenceItem-date {
  font-size: 22px;
  line-height: 36px;
  color: #012a77;
}
@media (min-width: 1220px) {
  .conferenceItem-date {
    flex: 0 0 200px;
  }
}
@media (min-width: 1220px) {
  .conferenceItem-content {
    flex: 0 0 calc(100% - 500px);
  }
}
.conferenceItem-title {
  font-size: 26px;
  line-height: 38px;
  font-weight: bold;
}
@media (max-width: 1219px) {
  .conferenceItem-title {
    margin-bottom: 10px;
  }
}
.conferenceItem-actions {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 1219px) {
  .conferenceItem-actions {
    margin-top: 30px;
  }
}
@media (min-width: 1220px) {
  .conferenceItem-actions {
    flex: 0 0 200px;
  }
}
.conferenceItem-link {
  padding: 0 40px;
  height: 60px;
  line-height: 60px;
  background-color: white;
  border: 1px solid #012a77;
  border-radius: 40px;
  font-weight: bold;
  font-size: 22px;
  color: #012a77;
  text-decoration: none;
}
.conferenceItem-link:hover {
  background-color: #012a77;
  color: white;
}
.greetings-item {
  margin-bottom: 20px;
  text-align: center;
}
.greetingsItem-video iframe {
  display: inline-block;
}
.greetingsItem-name {
  margin-top: 10px;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .contacts-block {
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.08);
  }
}
.contactsBlock-info {
  padding: 30px 40px;
}
@media (min-width: 1200px) {
  .contactsBlock-info {
    flex: 0 0 40%;
    width: 40%;
    max-width: 40%;
  }
}
.contactsBlock-info .slick-arrow {
  position: absolute;
  bottom: 0;
}
.contactsBlock-info .slick-next {
  left: 60px;
}
@media (min-width: 1200px) {
  .contactsBlock-map {
    flex: 1 0 60%;
  }
}
.contactsBlock-map #map {
  min-height: 300px;
  max-height: 450px;
}
@media (min-width: 1200px) {
  .contactsBlock-map #map {
    display: flex;
  }
  .contactsBlock-map #map:before {
    padding-top: 50%;
    float: left;
    content: '';
  }
}
.contactsBlock-contacts {
  padding-bottom: 59px;
}
.contactsBlock-contact.slick-slide {
  display: flex;
  justify-content: space-between;
  outline: none;
}
.contactsBlockContact-photo {
  width: 130px;
  height: 130px;
  background-position: center;
  background-size: cover;
  border-radius: 50%;
}
.contactsBlockContact-content {
  flex: 0 0 calc(100% - 170px);
}
.contactsBlockContact-name {
  font-size: 22px;
  line-height: 26px;
  font-weight: bold;
}
.contactsBlockContact-position {
  margin-top: 5px;
  font-size: 16px;
  line-height: 20px;
  color: #888;
}
.contactsBlockContact-degree {
  margin-top: 5px;
  font-size: 16px;
  line-height: 20px;
}
.contactsBlockContact-requisite {
  margin-top: 10px;
}
.contactsBlockContact-requisite a {
  font-size: 18px;
  line-height: 18px;
  color: black;
  text-decoration: none;
}
.contactsBlockContact-requisite a:hover {
  text-decoration: underline;
}
.contacts-section {
  background-color: white;
}
@media (max-width: 639px) {
  .contacts-section {
    padding-top: 50px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .contacts-section {
    padding-top: 80px;
  }
}
@media (min-width: 1220px) {
  .contacts-section {
    padding-top: 110px;
  }
}
@media (max-width: 639px) {
  .contacts-section .contacts-block {
    margin-top: 30px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .contacts-section .contacts-block {
    margin-top: 40px;
  }
}
@media (min-width: 1220px) {
  .contacts-section .contacts-block {
    margin-top: 55px;
  }
}
.lectures-block {
  margin-top: 50px;
}
.lectures-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.lectures-nav .slick-next {
  margin-left: 20px;
}
.lectures-list {
  margin-top: 25px;
}
@media (min-width: 1220px) {
  .lectures-list {
    padding-bottom: 30px;
    border-bottom: 1px solid #b8b8b8;
  }
}
.lecturesItem.slick-slide {
  display: block;
  outline: none;
}
@media (max-width: 959px) {
  .lecturesItem.slick-slide {
    padding: 40px 20px;
  }
}
@media (min-width: 960px) {
  .lecturesItem.slick-slide {
    padding: 40px;
  }
}
.lecturesItem-wrapper {
  width: 410px;
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.15);
  outline: none;
}
@media (max-width: 959px) {
  .lecturesItem-wrapper {
    max-width: calc(100vw - 40px);
  }
}
.lecturesItem-image {
  display: flex;
  background-position: center;
  background-repeat: no-repeat;
}
.lecturesItem-image:before {
  padding-top: 65%;
  float: left;
  content: '';
}
.lecturesItem-content {
  padding: 20px 40px 30px 40px;
  background-color: white;
}
.lecturesItem-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 22px;
  line-height: 36px;
}
.lecturesItem-date {
  color: #012a77;
}
.lecturesItem-time {
  color: #d8107a;
}
.lecturesItem-title {
  margin-top: 10px;
}
.lecturesItem-title a {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}
.lecturesItem-title a:hover {
  color: #012a77;
}
.lecturesItem-speakers {
  margin-top: 15px;
}
.lecturesItem-speaker {
  font-size: 18px;
  line-height: 20px;
  text-decoration: none;
  color: black;
}
.lecturesItem-speaker:hover {
  color: #012a77;
}
.lectures-filter {
  display: flex;
  justify-content: center;
}
@media (max-width: 1219px) {
  .lectures-filter {
    display: none;
  }
}
.lecturesFilter-item {
  padding-top: 40px;
  margin: 0 50px;
  border-top: 3px solid transparent;
  text-align: center;
  color: #b8b8b8;
  cursor: pointer;
}
.lecturesFilter-item:hover,
.lecturesFilter-item.active {
  border-color: #b8b8b8;
  color: black;
}
.lecturesFilterItem-day {
  font-weight: bold;
  font-size: 48px;
  line-height: 48px;
}
.lecturesFilterItem-month {
  margin-top: 15px;
  font-size: 26px;
  line-height: 26px;
}
.lectures-section {
  position: relative;
  overflow: hidden;
}
@media (max-width: 639px) {
  .lectures-section {
    padding-top: 50px;
    padding-bottom: 20px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .lectures-section {
    padding-top: 80px;
    padding-bottom: 50px;
  }
}
@media (max-width: 959px) {
  .lectures-section {
    background-color: #e2e2e2;
  }
}
@media (min-width: 960px) {
  .lectures-section:before {
    position: absolute;
    z-index: -1;
    top: 0;
    right: -100px;
    bottom: 0;
    left: 0;
    display: block;
    content: '';
    background-color: #e2e2e2;
    background-image: url(../images/zilant.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
  }
}
@media (min-width: 1220px) {
  .lectures-section {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}
@media (max-width: 1219px) {
  .lectures-section .lectures-block {
    margin-top: -40px;
  }
}
@media (min-width: 1220px) {
  .lectures-section .lectures-block {
    margin-top: -50px;
  }
}
.lectures-section .slick-arrow {
  border: none;
}
.single-speakers h1 {
  margin-top: 0;
}
.single-speakers .thumbnail {
  margin: 0 20px 0 0;
  float: left;
}
.events-list {
  margin: -15px;
  display: flex;
  flex-wrap: wrap;
}
.eventsItem-wrapper {
  margin: 15px;
  padding: 20px 30px;
  box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.08);
}
@media (max-width: 1219px) {
  .eventsItem-wrapper {
    width: calc(100% / 2 - 30px);
  }
}
@media (min-width: 1220px) {
  .eventsItem-wrapper {
    width: calc(100% - 30px);
  }
}
.eventsItem-title {
  font-size: 26px;
  line-height: 38px;
  font-weight: bold;
}
.eventsItem-actions {
  margin-top: 30px;
  display: flex;
  justify-content: flex-end;
}
.eventsItem-link {
  padding: 0 40px;
  height: 60px;
  line-height: 60px;
  background-color: white;
  border: 1px solid #012a77;
  border-radius: 40px;
  font-weight: bold;
  font-size: 22px;
  color: #012a77;
  text-decoration: none;
}
.eventsItem-link:hover {
  background-color: #012a77;
  color: white;
}
.media-nav {
  margin: 0 -10px;
  display: flex;
}
.mediaNav-item {
  margin: 0 10px;
  padding: 20px 40px;
  border: 1px solid #012a77;
  border-radius: 30px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #012a77;
  cursor: pointer;
}
.mediaNav-item.active,
.mediaNav-item:hover {
  background-color: #012a77;
  color: white;
}
.media-list {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1219px) {
  .media-list {
    margin: 15px -15px 0 -15px;
  }
}
@media (min-width: 1220px) {
  .media-list {
    margin: 15px -25px 0 -25px;
  }
}
.mediaItem-wrapper {
  margin: 25px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  text-decoration: none;
}
@media (max-width: 639px) {
  .mediaItem-wrapper {
    margin: 15px;
    flex: 0 0 calc(100% - 50px);
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .mediaItem-wrapper {
    margin: 15px;
    flex: 0 0 calc(100% / 2 - 50px);
  }
}
@media (min-width: 1220px) {
  .mediaItem-wrapper {
    margin: 25px;
    flex: 0 0 calc(100% / 3 - 50px);
  }
}
.mediaItem-wrapper[data-type="photo"] {
  background-size: cover;
}
.mediaItem-wrapper[data-type="photo"]:after {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
}
.mediaItem-wrapper[data-type="photo"] svg {
  margin-right: 10px;
  flex: 0 0 20px;
  height: 18px;
  fill: white;
}
.mediaItem-wrapper[data-type="video"] {
  background-image: url(../images/logo.png);
  background-color: rgba(0, 0, 0, 0.3);
}
.mediaItem-wrapper[data-type="video"] svg {
  flex: 0 0 65px;
  height: 65px;
  fill: white;
}
.mediaItem-wrapper:hover .mediaItem-title {
  text-decoration: underline;
}
.mediaItem-wrapper:before {
  padding-top: 65%;
  float: left;
  content: '';
}
.mediaItem-icon {
  position: absolute;
  z-index: 2;
  top: 30px;
  right: 35px;
  display: flex;
  align-items: center;
}
.mediaItem-icon span {
  position: relative;
  top: 2px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: white;
}
.mediaItem-title {
  position: absolute;
  z-index: 2;
  right: 10px;
  bottom: 30px;
  left: 35px;
  padding-right: 25px;
  max-height: calc(100% - 130px);
  overflow: auto;
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
  color: white;
}
.photoItem-wrapper {
  padding: 0 25px;
  outline: none;
}
.photoItem-wrapper.slick-slide {
  display: block;
}
@media (max-width: 959px) {
  .photoItem-image {
    max-width: calc(100vw - 40px);
  }
}
@media (min-width: 960px) {
  .photoItem-image {
    height: 50vh;
  }
}
.photo-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media (max-width: 959px) {
  .photo-nav {
    margin-top: 35px;
  }
}
@media (min-width: 960px) {
  .photo-nav {
    margin-top: 65px;
  }
}
.photo-nav .slick-prev {
  margin-right: 40px;
}
@media (min-width: 1220px) {
  .news-list {
    margin: -30px;
    display: flex;
    flex-wrap: wrap;
  }
}
.newsItem-wrapper {
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.08);
}
@media (min-width: 640px) {
  .newsItem-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 1219px) {
  .newsItem-wrapper {
    margin: 35px 0;
    width: 100%;
  }
}
@media (min-width: 1220px) {
  .newsItem-wrapper {
    margin: 35px 30px;
    width: calc(100% / 3 * 2 - 60px);
  }
  .newsItem-wrapper:nth-child(4n + 2),
  .newsItem-wrapper:nth-child(4n + 3) {
    display: block;
    width: calc(100% / 3 - 60px);
  }
  .newsItem-wrapper:nth-child(4n + 2) .newsItem-image:before,
  .newsItem-wrapper:nth-child(4n + 3) .newsItem-image:before {
    padding-top: 50%;
  }
  .newsItem-wrapper:nth-child(4n + 2) .newsItem-content,
  .newsItem-wrapper:nth-child(4n + 3) .newsItem-content {
    position: static;
    padding: 30px 40px;
  }
  .newsItem-wrapper:nth-child(4n + 2) .newsItem-text,
  .newsItem-wrapper:nth-child(4n + 3) .newsItem-text {
    display: none;
  }
}
.newsItem-image {
  display: flex;
  background-position: center;
  background-size: cover;
}
@media (min-width: 640px) {
  .newsItem-image {
    flex: 0 0 50%;
  }
}
.newsItem-image:before {
  float: left;
  content: '';
}
@media (max-width: 639px) {
  .newsItem-image:before {
    padding-top: 50%;
  }
}
@media (min-width: 640px) {
  .newsItem-image:before {
    padding-top: 100%;
  }
}
.newsItem-container {
  position: relative;
}
@media (min-width: 640px) {
  .newsItem-container {
    flex: 0 0 50%;
  }
}
.newsItem-content {
  overflow: auto;
}
@media (max-width: 639px) {
  .newsItem-content {
    padding: 25px 30px;
  }
}
@media (min-width: 640px) {
  .newsItem-content {
    padding: 40px 50px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
}
.newsItem-date {
  margin-bottom: 25px;
  font-size: 22px;
  line-height: 22px;
  color: #747474;
}
.newsItem-title {
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  text-decoration: none;
  color: black;
}
.newsItem-title:hover {
  color: #012a77;
}
.newsItem-text {
  margin-top: 25px;
}
@media (max-width: 639px) {
  .news-section {
    padding-top: 50px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .news-section {
    padding-top: 80px;
  }
}
@media (min-width: 1220px) {
  .news-section {
    padding-top: 110px;
  }
}
@media (max-width: 639px) {
  .news-block {
    margin: 50px 0 0 0;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .news-block {
    margin: 75px 0 0 0;
  }
}
@media (min-width: 1220px) {
  .news-block {
    margin: 100px 0 0 0;
  }
}
@media (max-width: 1219px) {
  .news-block .container {
    max-width: 960px;
  }
}
@media (max-width: 1219px) {
  .newsBlock-wrapper {
    margin: 50px 0 0 0;
  }
}
@media (min-width: 1220px) {
  .newsBlock-wrapper {
    display: flex;
    margin: 50px -30px 0 -30px;
  }
}
@media (max-width: 1219px) {
  .newsBlock-wrapper .newsItem-wrapper {
    margin: 0;
    width: 100%;
  }
}
@media (min-width: 1220px) {
  .newsBlock-wrapper .newsItem-wrapper {
    margin: 10px 30px;
    width: calc(100% - 60px);
  }
}
@media (min-width: 1220px) {
  .newsBlock-left {
    display: flex;
    width: calc(100% / 3 * 2);
  }
}
.newsBlock-right {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% / 3);
}
@media (max-width: 1219px) {
  .newsBlock-right {
    display: none;
  }
}
.newsBlock-right .newsItem-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center;
  background-size: cover;
  text-align: center;
}
.newsBlock-right .newsItem-container {
  display: flex;
  flex: 0 0 100%;
}
.newsBlock-right .newsItem-container:before {
  float: left;
  padding-top: 55%;
  content: '';
}
.newsBlock-right .newsItem-container:after {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  background-color: rgba(0, 0, 0, 0.5);
}
.newsBlock-right .newsItem-content {
  position: static;
  z-index: 1;
  padding: 30px 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.newsBlock-right .newsItem-date {
  color: white;
}
.newsBlock-right .newsItem-title {
  font-size: 26px;
  line-height: 36px;
  color: white;
}
.newsBlock-right .newsItem-title:hover {
  text-decoration: underline;
}
.newsBlock-actions {
  margin-top: 55px;
  display: flex;
  justify-content: flex-end;
}
.newsBlock-actions a {
  padding: 0 60px;
  height: 80px;
  line-height: 80px;
  background-color: white;
  border: 1px solid #012a77;
  border-radius: 40px;
  font-weight: bold;
  font-size: 22px;
  color: #012a77;
  text-decoration: none;
}
.newsBlock-actions a:hover {
  background-color: #012a77;
  color: white;
}
@media (max-width: 1219px) {
  .page-template-archive-news #content .container {
    max-width: 960px;
  }
}
.page-template-archive-news .alm-btn-wrap {
  margin-top: 80px;
  display: flex;
  justify-content: flex-end;
}
.page-template-archive-news .alm-load-more-btn {
  padding: 0 60px;
  height: 80px;
  line-height: 80px;
  background-color: white;
  border: 1px solid #012a77;
  border-radius: 40px;
  font-weight: bold;
  font-size: 22px;
  color: #012a77;
  outline: none;
  cursor: pointer;
}
.page-template-archive-news .alm-load-more-btn:hover {
  background-color: #012a77;
  color: white;
}
.page-template-archive-news .alm-load-more-btn.done {
  display: none;
}
.speakers-list {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1219px) {
  .speakers-list {
    margin: 0 auto;
    max-width: 680px;
  }
}
@media (min-width: 1220px) {
  .speakers-list {
    margin: -30px;
  }
}
.speakersItem-wrapper {
  display: flex;
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.08);
}
@media (max-width: 1219px) {
  .speakersItem-wrapper {
    margin: 30px 0;
    width: 100%;
  }
}
@media (min-width: 1220px) {
  .speakersItem-wrapper {
    margin: 30px;
    width: calc(100% / 2 - 60px);
  }
}
.speakersItem-image {
  flex: 0 0 45%;
  background-position: center;
  background-size: cover;
}
.speakersItem-image:before {
  padding-top: 118%;
  float: left;
  content: '';
}
.speakersItem-content {
  display: flex;
  flex-direction: column;
  flex: 0 0 55%;
}
.speakersItem-about {
  padding: 30px 45px;
  flex: 1 0 auto;
  height: 0;
  overflow: auto;
}
.speakersItem-name {
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}
.speakersItem-name:hover {
  color: #012a77;
}
.speakersItem-position {
  margin-top: 20px;
}
.speakersItem-lectures {
  padding: 15px 45px;
  flex: 0 0 auto;
  background-color: #012a77;
  overflow: auto;
}
.speakersItem-lecture {
  margin: 10px 0;
}
.speakersItem-lecture a {
  color: white;
}
.speakersItem-lecture a:hover {
  text-decoration: none;
}
@media (max-width: 639px) {
  .speakers-section {
    padding-top: 40px;
    padding-bottom: 50px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .speakers-section {
    padding-top: 70px;
    padding-bottom: 80px;
  }
}
@media (min-width: 1220px) {
  .speakers-section {
    padding-top: 90px;
    padding-bottom: 110px;
  }
}
.speakers-section + .program-section {
  padding-top: 0;
}
.speakersSection-wrapper {
  margin-top: 30px;
}
@media (min-width: 1220px) {
  .speakersSection-wrapper {
    display: flex;
    justify-content: space-between;
  }
}
.speakersSection-left {
  margin-right: 50px;
  font-size: 18px;
  line-height: 26px;
}
@media (min-width: 1220px) {
  .speakersSection-left {
    flex: 0 0 100px;
  }
}
.speakersSection-left .speakers-nav {
  margin-top: 50px;
  display: flex;
}
.speakersSection-left .speakers-nav .slick-next {
  margin-left: 25px;
}
.speakersSection-right .speakersItem-wrapper {
  margin: 30px;
  position: relative;
  display: block;
  width: 330px;
  text-decoration: none;
  outline: none;
}
.speakersSection-right .speakersItem-wrapper:hover .speakersItem-content {
  transform: translateY(0);
}
.speakersSection-right .speakersItem-image {
  margin-bottom: 70px;
  display: flex;
}
.speakersSection-right .speakersItem-image:before {
  padding-top: 90%;
  float: left;
  content: '';
}
.speakersSection-right .speakersItem-content {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px 40px;
  background-color: #012a77;
  color: white;
  overflow: hidden;
}
.speakersSection-right .speakersItem-name {
  font-size: 26px;
  line-height: 30px;
  color: white;
}
.speakersSection-right .speakersItem-position {
  display: none;
  font-size: 14px;
  line-height: 20px;
}
@media (max-width: 639px) {
  .program-section {
    padding-top: 40px;
    padding-bottom: 50px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .program-section {
    padding-top: 70px;
    padding-bottom: 80px;
  }
}
@media (min-width: 1220px) {
  .program-section {
    padding-top: 90px;
    padding-bottom: 110px;
  }
}
.program-section a {
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
}
.program-section a:hover {
  text-decoration: underline;
}
.program-section + .contacts-section {
  padding-top: 0;
}
.partners-list {
  display: flex;
  flex-wrap: wrap;
}
.partnersItem-wrapper {
  position: relative;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  /* box-shadow:
				1px 0 0 0 #e4e4e4, 
				0 1px 0 0 #e4e4e4, 
				1px 1px 0 0 #e4e4e4,
				1px 0 0 0 #e4e4e4 inset, 
				0 1px 0 0 #e4e4e4 inset;*/
}
@media (max-width: 639px) {
  .partnersItem-wrapper {
    flex: 0 0 calc(100%);
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .partnersItem-wrapper {
    flex: 0 0 calc(100% / 2);
  }
}
@media (min-width: 1220px) {
  .partnersItem-wrapper {
    flex: 0 0 calc(100% / 3);
  }
}
.partnersItem-wrapper:hover .partnersItem-overlay {
  display: block;
}
.partnersItem-image {
  display: flex;
  flex: 0 0 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.partnersItem-image:before {
  padding-top: 52%;
  float: left;
  content: '';
}
.partnersItem-overlay {
  padding: 35px 50px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  background-color: #012a77;
  overflow: auto;
  color: white;
}
.partnersItem-title {
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
}
.partnersItem-content {
  margin-top: 30px;
}
.partnersItem-link {
  margin-top: 10px;
}
.partnersItem-link a {
  font-weight: 700;
  border-bottom: 1px dashed white;
  text-decoration: none;
  color: white;
}
.partnersItem-link a:hover {
  border-color: transparent;
}
footer {
  background-color: #012a77;
}
.footer-form {
  color: white;
}
@media (max-width: 499px) {
  .footer-form {
    margin-top: 60px;
  }
}
@media (min-width: 500px) and (max-width: 959px) {
  .footer-form {
    margin-top: 70px;
  }
}
@media (max-width: 639px) {
  .footer-form {
    padding-top: 30px;
    padding-bottom: 25px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .footer-form {
    padding-top: 50px;
    padding-bottom: 45px;
  }
}
@media (min-width: 1220px) {
  .footer-form {
    padding-top: 70px;
    padding-bottom: 65px;
  }
}
.footerForm-title {
  padding: 0;
  font-weight: bold;
}
@media (max-width: 639px) {
  .footerForm-title {
    margin: 5px 0 0 0;
    font-size: 24px;
    line-height: 24px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .footerForm-title {
    margin: 10px 0 0 0;
    font-size: 30px;
    line-height: 30px;
  }
}
@media (min-width: 1220px) {
  .footerForm-title {
    margin: 20px 0 0 0;
    font-size: 50px;
    line-height: 50px;
  }
}
@media (max-width: 639px) {
  .footerForm-subtitle {
    font-size: 14px;
    line-height: 14px;
  }
}
@media (min-width: 640px) and (max-width: 1219px) {
  .footerForm-subtitle {
    font-size: 18px;
    line-height: 18px;
  }
}
@media (min-width: 1220px) {
  .footerForm-subtitle {
    font-size: 22px;
    line-height: 22px;
  }
}
.footerForm-wrapper {
  margin-top: 30px;
}
@media (min-width: 960px) {
  .footerForm-wrapper {
    display: flex;
    justify-content: space-between;
  }
}
.footerForm-left {
  font-size: 18px;
  line-height: 26px;
}
@media (min-width: 960px) {
  .footerForm-left {
    max-width: 470px;
    flex: 0 0 calc(100% / 2 - 40px);
  }
}
@media (min-width: 960px) {
  .footerForm-right {
    flex: 0 0 calc(100% / 2 - 40px);
  }
}
.footerForm-right form {
  max-width: 460px;
}
@media (max-width: 959px) {
  .footerForm-right form {
    margin: 100px auto 0 auto;
  }
}
.footerForm-right form .wpcf7-not-valid-tip {
  display: none;
}
.footerForm-row {
  margin-bottom: 15px;
}
.footerForm-row input {
  padding: 20px 45px;
  border: 3px solid transparent;
  background-color: white;
  border-radius: 35px;
  font-size: 18px;
  line-height: 18px;
  outline: none;
}
.footerForm-row input.wpcf7-not-valid {
  border-color: #f00;
}
.footerForm-row input:focus::-webkit-input-placeholder {
  color: transparent;
}
.footerForm-row input:focus::-moz-placeholder {
  color: transparent;
}
.footerForm-row input:focus:-moz-placeholder {
  color: transparent;
}
.footerForm-row input:focus:-ms-input-placeholder {
  color: transparent;
}
.footerForm-row button {
  padding: 0;
  margin: 0;
  width: 100%;
}
.footer-top {
  border-bottom: 1px solid #c9c9c9;
}
@media (max-width: 768px) {
  .footer-top {
    display: none;
  }
}
.footerTop-menu {
  padding: 35px 0 0 0;
  margin: 0 -25px;
  list-style: none;
  display: flex;
}
.footerTop-menu li {
  margin: 0 15px;
}
.footerTop-menu li a {
  padding: 15px 10px;
  display: inline-flex;
  border-bottom: 3px solid transparent;
  text-decoration: none;
  color: white;
}
@media (max-width: 1219px) {
  .footerTop-menu li a {
    font-size: 18px;
  }
}
@media (min-width: 1220px) {
  .footerTop-menu li a {
    font-size: 22px;
  }
}
.footerTop-menu li.current-menu-item a,
.footerTop-menu li:hover a {
  border-color: white;
}
.footer-bottom .container {
  padding-top: 50px;
  padding-bottom: 60px;
}
@media (min-width: 640px) {
  .footer-bottom .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .footer-bottom .container:before,
  .footer-bottom .container:after {
    display: none;
  }
}
@media (max-width: 639px) {
  .footerBottom-left {
    display: flex;
    justify-content: center;
  }
}
.footerBottom-logo {
  display: block;
  background: url(../images/ifte2026dark.png) center no-repeat;
  background-size: cover;
}
@media (max-width: 1219px) {
  .footerBottom-logo {
    width: 180px;
    height: 100px;
  }
}
@media (min-width: 1220px) {
  .footerBottom-logo {
    width: 215px;
    height: 120px;
  }
}
@media (max-width: 639px) {
  .footerBottom-right {
    margin-top: 30px;
    display: flex;
    justify-content: center;
  }
}
.footerBottom-social {
  margin: 0 -15px;
  display: flex;
  align-items: center;
}
.footerBottom-social a {
  margin: 0 15px;
  display: inline-flex;
}
.footerBottom-social a:hover svg {
  opacity: 0.5;
}
.footerBottom-social a svg {
  fill: white;
  pointer-events: none;
}
#registration .footerForm-row input {
  background-color: #e2e2e2;
}
.mm-close:before {
  position: absolute;
  top: 30px;
  right: 10px;
  left: 5px;
  display: block;
  height: 2px;
  content: '';
  background-color: white;
  transform: rotate(45deg);
}
.mm-close:after {
  position: absolute;
  top: 30px;
  right: 10px;
  left: 5px;
  display: block;
  height: 2px;
  content: '' !important;
  background-color: white;
  transform: rotate(-45deg);
}
.pagination {
  text-align: center;
  margin: 30px 0;
}
.pagination .page-numbers {
  display: inline-block;
  padding: 8px 13px;
  margin: 0 3px;
  border: 1px solid #ccc;
  color: #012a77;
  text-decoration: none;
}
.pagination .page-numbers.current {
  background: #012a77;
  color: #fff;
  border-color: #012a77;
}
.pagination .page-numbers:hover {
  background: #f0f0f0;
}
